#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-hlint-plugin
version:              1.0.1.1
visibility:           public
id:                   hls-hlint-plugin-1.0.1.1-65zeHRfdc1uDjYOdjJM6Ww
key:                  hls-hlint-plugin-1.0.1.1-65zeHRfdc1uDjYOdjJM6Ww
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Hlint integration plugin with Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  0e261905e9bfbb59e8529cba397361fc
exposed:              True
exposed-modules:      Ide.Plugin.Hlint
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hls-hlint-plugin-1.0.1.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hls-hlint-plugin-1.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hls-hlint-plugin-1.0.1.1
hs-libraries:         HShls-hlint-plugin-1.0.1.1-65zeHRfdc1uDjYOdjJM6Ww
depends:
    Diff-0.4.0-F7vyJzYzam9CwrUJdg8bD2
    aeson-1.5.6.0-FCXpoR7la5e15i9FMLdjlO
    apply-refact-0.9.3.0-D9do5y7KXeK1ApoH0dSLsd base-4.15.0.0
    binary-0.8.8.0 bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-5RJjHNv19ESJeD93LU2jRn deepseq-1.4.5.0
    directory-1.3.6.1 extra-1.7.10-RoPtCpNHhy4xNy6qNVINa
    filepath-1.4.2.1 ghc-9.0.1
    ghc-exactprint-0.6.4-Ec2nSunp1ChBBLxli4tToc
    ghcide-1.4.1.0-547uFJw50e1420AZKDceBh
    hashable-1.3.4.1-8PH3sYtWVv45iE53pOmUfm
    hlint-3.3.1-H6X9L8hczVJ3VOQntMCP86
    hls-plugin-api-1.2.0.0-Lh9g9ksTpJO4ExGglOQm9u
    hslogger-1.3.1.0-Ed7lVbxX9aBAnwSwxHTxx6
    lens-5.0.1-HadSzQUPJ1K62n1E5u3hCC
    lsp-1.2.0.1-BUSnuirCM6ILrK3GAFdJnx
    regex-tdfa-1.3.1.1-JysT5HHQf7SDqagoTfdJw
    temporary-1.3-3Kyb8bkdmgEEsyOlaoy7Eo text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-4INWEfzekoJLPsSfbAftPl

haddock-interfaces:
    /usr/share/doc/haskell-hls-hlint-plugin/html/hls-hlint-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-hlint-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

